## festival-doc 1.4.2

=== debian/changelog ===
festival-doc (1.4.2-8) unstable; urgency=low

  * debian/control:
    + Added missing ${misc:Depends} to binary packages
  * Converted package to source format '3.0 (quilt)'
    + Dropped dpenendency on dpatch
    + Removed patch/unpatch from debian/rules

 -- Kartik Mistry <kartik@debian.org>  Sun, 24 Jan 2010 12:00:15 +0530

festival-doc (1.4.2-7) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 3.8.3
    + Wrapped Build-Depends
    + Added Depends to doc-base
    + Bumped debhelper dependency to 7
  * Added debian/README.source file
  * Added dummy debian/watch file as per DEHS requirement
  * Added doc-base files for festival-doc and speech-tools-doc packages
  * debian/rules:
    + Used dh_prep instead of dh_clean -k

 -- Kartik Mistry <kartik@debian.org>  Wed, 02 Sep 2009 10:07:11 +0530

festival-doc (1.4.2-6) unstable; urgency=low

  * debian/control:
    + Updated my maintainer email address
    + Updated Standards-Version to 3.8.1
    + [Lintian] Updated extented package description
    + Added Homepage field

 -- Kartik Mistry <kartik@debian.org>  Mon, 15 Jun 2009 16:20:06 +0530

festival-doc (1.4.2-5) unstable; urgency=low

  * Converted previous applied patches to dpatch
  * debian/control:
    + Updated Standards-Version to 3.7.3
    + Added dpatch support
  * debian/rules:
    + Removed empty directories from the package
  * debian/copyright:
    + Moved copyright lines out of license section
    + Fixed the license text
    + Updated the upstream download location
  * debian/README.Debian:
    + Updated to standard README.Debian format
    + Updated link of online speech-tools manual
    + Updated time-stamp
  * debian/changelog:
    + Removed useless spaces and empty lines

 -- Kartik Mistry <kartik.mistry@gmail.com>  Tue, 1 Jan 2008 10:31:15 +0530

festival-doc (1.4.2-4) unstable; urgency=low

  * festival/festival.ps, festival/html/festival_9.html: corrected lib-path
    to load-path variable (Closes: #151094)
  * debian/copyright: corrected download address

 -- Kartik Mistry <kartik.mistry@gmail.com>  Sun,  1 Jul 2007 21:36:57 +0530

festival-doc (1.4.2-3) unstable; urgency=low

  * New maintainer (Closes: #429471)
  * Updated debhelper compability to 5
  * Updated standards-version to 3.7.2
  * debian/control: debhelper is build-depends now, fixed long descriptions
  * debian/rules: added install target to make it simple, readable, cleanups
    for better installation process
  * debian/copyright: updated to standard copyright format
  * README is debian/README.Debian now, since upstream does not include it
  * Removed useless doc-tools files since we are providing prebuild docs
  * Added *.dirs to make debian/rules simple

 -- Kartik Mistry <kartik.mistry@gmail.com>  Thu, 21 Jun 2007 08:13:05 +0530

festival-doc (1.4.2-2) unstable; urgency=low

  * Updated maintainer email.
  * Updated Standards-Version: to 3.6.1 (no changes)

 -- Matthias Urlichs <smurf@debian.org>  Fri, 16 Jul 2004 08:40:55 +0200

festival-doc (1.4.2-1) unstable; urgency=low

  * New upstream version. (Closes: #143672)

 -- Matthias Urlichs <smurf@smurf.noris.de>  Sun, 20 Jul 2003 18:24:47 +0200

festival-doc (1.4.0.1-7) unstable; urgency=low

  * debian/control: Priority: changed to optional

 -- Matthias Urlichs <smurf@smurf.noris.de>  Tue,  1 Jul 2003 15:49:27 +0200

festival-doc (1.4.0.1-6) unstable; urgency=low

  * Delete the emty speechtools/HTML.index file after installation
    (the patch can't).

 -- Matthias Urlichs <smurf@smurf.noris.de>  04 Jun 2003 21:35:44 +0200

festival-doc (1.4.0.1-5) unstable; urgency=low

  * debian/*.{pre,post}{inst,rm}:
    Set the -e flag explicitly.

 -- Matthias Urlichs <smurf@smurf.noris.de>  27 May 2003 22:42:27 +0200

festival-doc (1.4.0.1-4) unstable; urgency=low

  * Do not install info files.
    They are in the main package.

 -- Matthias Urlichs <smurf@smurf.noris.de>  19 Apr 2003 12:43:16 +0200

festival-doc (1.4.0.1-3) unstable; urgency=low

  * Split into speech-tools-doc and festival-doc packages.

 -- Matthias Urlichs <smurf@smurf.noris.de>  19 Apr 2003 12:01:59 +0200

festival-doc (1.4.0.1-2) unstable; urgency=low

  * New maintainer.
  * Cleanup debian/rules:
    debhelper cruft
    don't default to DH_VERBOSE

 -- Matthias Urlichs <smurf@smurf.noris.de>  18 Apr 2003 22:24:20 +0200

festival-doc (1.4.0.1-1) unstable; urgency=low

  * New package, containing the prebuilt festival documentation.

 -- David Huggins-Daines <dhd@debian.org>  Sun,  7 Nov 1999 01:57:12 -0500
