=== debian/control ===
Source: festival-doc
Section: doc
Priority: optional
Maintainer: Kartik Mistry <kartik@debian.org>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 7)
Homepage: http://www.cstr.ed.ac.uk/projects/festival/manual/

Package: festival-doc
Architecture: all
Depends: ${misc:Depends}, doc-base (>= 0.8.4)
Description: Documentation for Festival
 This package contains the pre-built HTML and Postscript versions of the
 documentation for Festival.
 .
 Note that the info document for festival is included in the main festival
 package.

Package: speech-tools-doc
Architecture: all
Depends: ${misc:Depends}, doc-base (>= 0.8.4)
Description: Documentation for the Edinburgh Speech Tools
 This package contains the pre-built HTML and Postscript versions of the
 documentation for the Edinburgh Speech Tools.
 .
 Documentation also contains examples and tutorials on how to use Speech
 Tools library with your programs.
