=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:

clean:
	dh_testdir
	dh_testroot
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs

	#festival-doc
	install -D -m 0644 $(CURDIR)/festival/html/*.html \
		$(CURDIR)/debian/festival-doc/usr/share/doc/festival-doc/html
	install -m 0644 $(CURDIR)/festival/*.ps \
		$(CURDIR)/debian/festival-doc/usr/share/doc/festival-doc

	#speech-tools-doc
	cp -r speech_tools/doc \
	      debian/speech-tools-doc/usr/share/doc/speech-tools-doc

	# Upstream includes a few empty files and directories
	find debian/speech-tools-doc -type f -size 0 -print0 | xargs -0r rm
	find debian/speech-tools-doc -depth -type d -empty -print0 | \
	     xargs -0r rmdir

	# Delete revision control files, if any
	find debian/speech-tools-doc \
	\( -name SCCS -o -name CVS -o -name RCS \) -print0 | xargs -0r rm -rf
	find debian/festival-doc \
	\( -name SCCS -o -name CVS -o -name RCS \) -print0 | xargs -0r rm -rf

binary-arch: build install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs -i
	dh_installdocs -i
	dh_link -i
	dh_compress -i
	dh_fixperms -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
