=== debian/watch ===
# Upstream for festival-doc does not maintain tarball. This file is added as
# per instruction from DEHS and Lintian.
